Subject: Contact and CV
From: Parul Lala <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 13 Nov 2019 09:20:47 +0000 (UTC)

Dear Hiring Manager
Greeting
Let me take this opportunity to introduce myself. My Name is Parul Lala. I am currently working as Manager- International Sales & BD in a manufacturing company in Gurgaon and I am looking for Job change. I was cruising trough various job portals and came across a job posting listed by your company hiring for Native Spanish Specialist. I have extensive experience in International Business Development so I thought to contact you and introduce myself and send you my CV for revision for any requirement that you may have for experienced people in International BD & Sales role.
Than you in advance for your time and consideration
Best Regards
Parul Lala